# Uses of Interface
org.eclipse.net4j.db.DBUtil.DeserializeRowHandler

Packages that use DBUtil.DeserializeRowHandler
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of DBUtil.DeserializeRowHandler in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db with parameters of type DBUtil.DeserializeRowHandler
Modifier and Type
Method
Description
`static void`
DBUtil.`deserializeTable(org.eclipse.net4j.util.io.ExtendedDataInput in, Connection connection, IDBTable table, org.eclipse.net4j.util.om.monitor.OMMonitor monitor, DBUtil.DeserializeRowHandler handler)`